# About Program
MLatom: a Package for Atomistic Simulations with Machine Learning

Version 3.5.0

**Official website**: http://mlatom.com/    
**Manual**: http://mlatom.com/manual/  
**Tutorial**: http://mlatom.com/tutorial/                          
                                                                           
Copyright (c) 2013- Pavlo O. Dral                   
http://dr-dral.com/

MLatom is a software platform that enables AI-enhanced computational chemistry in a user-friendly manner as
it was written by computational chemists for computational chemists. MLatom allows to perform a wide range
of simulation tasks with a variety of machine learning and quantum mechanical models and their combinations,
through simple and intuitive input files, command line options, and Python API. The platform can be used
both as a ready-to-use tool for common computational chemistry simulations and as a Python library for
developing custom workflows. More information about MLatom and its developers is on [MLatom.com](http://mlatom.com).
MLatom can be also used on the [XACS cloud computing](https://XACScloud.com) platform.

# License and citations

## License

MLatom is an open-source software under the [MIT license](https://opensource.org/license/mit/) (modified to request proper citations). 

Copyright (c) 2013- Pavlo O. Dral (http://dr-dral.com/)

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the “Software”), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
When this Software or its derivatives are used in scientific publications, it shall be cited as:

* Pavlo O. Dral, Fuchun Ge, Yi-Fan Hou, Peikun Zheng, Yuxinxin Chen, Mario Barbatti, Olexandr Isayev, Cheng Wang, Bao-Xin Xue, Max Pinheiro Jr, Yuming Su, Yiheng Dai, Yangtao Chen, Lina Zhang, Shuang Zhang, Arif Ullah, Quanhao Zhang, Yanchi Ou. [MLatom 3: A Platform for Machine Learning-enhanced Computational Chemistry Simulations and Workflows](https://doi.org/10.1021/acs.jctc.3c01203).   *J. Chem. Theory Comput.* **2024**, *20*, 1193--1213.                                                                                               
* Pavlo O. Dral, Fuchun Ge, Bao-Xin Xue, Yi-Fan Hou, Max Pinheiro Jr, Jianxing Huang, Mario Barbatti. [MLatom 2: An Integrative Platform for Atomistic Machine Learning](http://doi.org/10.1007/s41061-021-00339-5). *Top. Curr. Chem.* **2021**, *379*, 27.       
* Pavlo O. Dral. [MLatom: A Program Package for Quantum Chemical Research Assisted by Machine Learning](http://dx.doi.org/10.1002/jcc.26004). *J. Comput. Chem.* **2019**, *40*, 2339--2347.                                                                                      
* Pavlo O. Dral, Fuchun Ge, Yi-Fan Hou, Peikun Zheng, Yuxinxin Chen, Bao-Xin Xue, Max Pinheiro Jr, Yuming Su, Yiheng Dai, Yangtao Chen, Shuang Zhang, Lina Zhang, Arif Ullah, Quanhao Zhang, Sebastian V. Pios, Yanchi Ou, MLatom: A Package for Atomistic Simulations with Machine Learning,  version 3.5.0, Xiamen University, Xiamen, China, 2013-2024.
  [MLatom.com](http://mlatom.com).
                                                                      
The citations for MLatom's interfaces and features shall be eventually
included too. See program output, header.py, ref.json, and [MLatom.com](http://mlatom.com).          

THE SOFTWARE IS PROVIDED “AS IS”, WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

## Citations
Citations mentioned above should be included. For convenience, below we provide the citations in the Bibtex format.


    @article{MLatom 3,
    author = {Dral, Pavlo O. and Ge, Fuchun and Hou, Yi-Fan and Zheng, Peikun and Chen, Yuxinxin and Barbatti, Mario and Isayev, Olexandr and Wang, Cheng and Xue, Bao-Xin and Pinheiro Jr, Max and Su, Yuming and Dai, Yiheng and Chen, Yangtao and Zhang, Shuang and Zhang, Lina and Ullah, Arif and Zhang, Quanhao and Ou, Yanchi},
    title = {MLatom 3: A Platform for Machine Learning-Enhanced Computational Chemistry Simulations and Workflows},
    journal = {J. Chem. Theory Comput.},
    volume = {20},
    number = {3},
    pages = {1193--1213},
    DOI = {10.1021/acs.jctc.3c01203},
    year = {2024},
    type = {Journal Article}
    }

    @article{MLatom2,
    author = {Dral, Pavlo O. and Ge, Fuchun and Xue, Bao-Xin and Hou, Yi-Fan and Pinheiro Jr, Max and Huang, Jianxing and Barbatti, Mario},
    title = {MLatom 2: An Integrative Platform for Atomistic Machine Learning},
    journal = {Top. Curr. Chem.},
    volume = {379},
    number = {4},
    pages = {27},
    DOI = {10.1007/s41061-021-00339-5},
    year = {2021},
    type = {Journal Article}
    }

    @article{MLatom1,
    author = {Dral, Pavlo O.},
    title = {MLatom: A Program Package for Quantum Chemical Research Assisted by Machine Learning},
    journal = {J. Comput. Chem.},
    volume = {40},
    number = {26},
    pages = {2339--2347},
    DOI = {10.1002/jcc.26004},
    year = {2019},
    type = {Journal Article}
    }

    @misc{MLatomProg,
    author = {Dral, Pavlo O. and Ge, Fuchun and Hou, Yi-Fan and Zheng, Peikun and Chen, Yuxinxin and Xue, Bao-Xin and Pinheiro Jr, Max and Su, Yuming and Dai, Yiheng and Chen, Yangtao and Zhang, Shuang and Zhang, Lina and Ullah, Arif and Zhang, Quanhao and Pios, Sebastian V. and Ou, Yanchi},
    title = {MLatom: A Package for Atomistic Simulations with Machine Learning},
    year = {2013--2024},
    type = {Computer Program}
    }